Package twisted :: Package python :: Module formmethod :: Class Text

[show private | hide private]
[frames | no frames]

## Class Text

    Argument --+
               |
          String --+
                   |
                  Text

A long string.

Method Summary
| `__init__(self, name, default, shortDesc, longDesc, hints)` (inherited from `Argument`)
| `addHint(self, hint)` (inherited from `Argument`)
| ``coerce`(self, val)` Convert the value to the correct format. (inherited from `String`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net